@media screen and (min-width: 980px){
	#wrapper{ width:940px; margin:0px auto}
}

/* Tablet (Portrait) /* Note: Design for a width of 768px  */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	    #wrapper, #header, #footer, #content  { width:755px; margin:0 auto }
		#header { background:url(../images/ipad-portrait-header.png) top no-repeat }
		#nav { width:735px; float:left; margin-left:0 }
		#nav a { font-weight:normal; font-size:13px; padding:5px !important; }
		#nav li li a { font-size:13px }
		img { height:auto; max-width:100% }
		#main { width:260px; margin-left:45px }
		#mainLeft, #mainRight { width:470px }
		#mainFull { width:700px; margin:0 auto }
		#sidebar2 { margin-right:30px }
        #sidebar1, #sidebar2, .moduletable_choose, .moduletable, .moduletable_menu  { width:200px }
		.moduletable_visit { width:225px; height:auto }
		.moduletable_social img { width:24px; height:auto; margin:0 }
		.moduletable_flashImages, #faded, #faded img { width:715px; height:311px; margin:0 auto 15px auto }
		#user2 .moduletable, #user2 .moduletable_menu { width:160px; margin:0 8px }
		#user2 .moduletable h3, #user2 .moduletable_menu h3 { font-size:14px }
		#copyright { width:170px; margin:5px 0 0 15px }
}

/* Mobile (Landscape) /* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
        .breadcrumb, #search .search .inputbox { margin:0; padding:0; width:0; height:0; display:none; visibility:hidden }
        #wrapper, #header, #sidebar1, #sidebar2, #footer  { width:460px; padding:0; margin:0 auto }
		#header { height:0; background-image:none }
		#content { width:450px; margin:0 auto }
		#main, #mainLeft, #mainRight, #mainFull { width:420px; margin:0 auto }
		#logo, #logo img { height:auto; max-width:95%; margin:5px 0 0 5px }
		#copyright, #user2 .moduletable, #user2 .moduletable_menu { margin:0 auto; float:left; width:280px }
		#copyright { margin:0 0 10px 10px }
		.moduletable_flashImages { width:400px; height:186px; margin:10px auto 15px auto; clear:both }
		#faded img  { width:400px; height:186px }
		.moduletable_social { float:left; margin:5px 0 5px 5px }
		.moduletable, .moduletable_menu { width:400px; margin:10px auto }
        .moduletable_menu, .moduletable_choose, .moduletable_visit { width:400px; margin:10px auto }
		#nav { float:none; display:none; width:420px; height:30px }
		.mmenu select { margin:5px 0 0 20px; height:30px; width:420px }
		.acymailing_module, .acymailing_module input { float:left }
		.btn-group, .btn-group .caret { display:none }
		.blog-featured a.btn { float:none }
		.contact { padding:0}
		.row-fluid, .blog-featured, .cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3	
		{ width:380px; margin:0 0 15px 0; padding:0; float:left }
		 .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:96%; margin:5px auto }
}

/*  Mobile (Portrait) /* Note: Design for a width of 320px  */
@media only screen and (max-width: 479px) {
        .breadcrumb, #search .search .inputbox { margin:0; padding:0; width:0; height:0; display:none; visibility:hidden }
        #wrapper, #header, #sidebar1, #sidebar2, #footer, #content { width:300px; padding:0; margin:0 }
		#footer  { margin-bottom:20px }
		#main, #mainLeft, #mainRight, #mainFull { width:280px; margin:0 auto }
		#header { height:0; background-image:none }
		#logo  { width:300px; margin:5px 0 -40px 5px }
		#logo img { height:auto; max-width:300px }
		#copyright, #user2 .moduletable, #user2 .moduletable_menu { margin:0 auto; width:280px }
		#copyright { margin:0 0 10px 10px }
		.moduletable_flashImages  { width:250px; height:100px; margin:15px 0 15px 13px; clear:both }
		 #faded img  { width:250px; height:100px }
		 #faded ul.pagination li { display:none; visibility:hidden }
		.moduletable_social { float:left; margin:5px 0 5px 5px }
		.moduletable, .moduletable_menu, .moduletable_choose, .moduletable_visit { width:240px; margin:10px auto }
		#nav { float:none; display:none; float:none; margin:0 auto; height:30px }
		.mmenu select { height:30px; width:280px; margin:0 0 0 13px }
		.acymailing_module, .acymailing_module input { float:left }
		.btn-group, .btn-group .caret { display:none }
		.blog-featured a.btn { float:none }
		.contact { padding:0}
		.row-fluid, .blog-featured, .cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3	
		{ width:260px; margin:0 0 15px 10px; padding:0; float:left }
		 .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:96%; margin:5px auto }
}
	
/*  Mobile (Smaller Phones) /* Note: Design for a width of 240px  */
@media screen and (min-width: 0px) and (max-width: 319px) {
        .breadcrumb, #search .search .inputbox { margin:0; padding:0; width:0; height:0; display:none; visibility:hidden }
        #wrapper, #header, #sidebar1, #sidebar2, #footer, #content, form { width:200px; padding:0; margin:0 0 0 12px; float:left }
		#footer  { margin-bottom:20px }
		#main, #mainLeft, #mainRight, #mainFull { width:200px; margin:0 auto }
		#header { height:80px; background-image:none; margin:0 auto }
		#logo  { width:160px; margin:5px 0 0 25px }
		#logo img { height:auto; max-width:160px }
		#copyright, #user2 .moduletable, #user2 .moduletable_menu { margin:0 auto; width:180px }
		#copyright { margin:0 0 10px 10px }
		.moduletable_flashImages, #faded img  { display:none }
		.moduletable_social { float:left; margin:5px 0 5px 5px; width:160px }
		.moduletable, .moduletable_menu, .moduletable_choose, .moduletable_visit { width:160px; margin:10px auto }
		#nav { float:none; display:none; float:none; margin:0 auto; height:30px }
		.mmenu select { height:30px; width:170px; margin:0 0 0 35px }
		.acymailing_module, .acymailing_module input { float:left }
		.btn-group, .btn-group .caret { display:none }
		.blog-featured a.btn { float:none }
		.contact { padding:0}
		.row-fluid, .blog-featured, .cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3	
		{ width:150px; margin:0 0 15px 10px; padding:0; float:left }
		 .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:96%; margin:5px auto }
		
}
.mnav { display:table-cell }








